General Post Office - Anguilla - Bug #9412

If i want to open "Home" page in new tab then blank white box is coming

03/18/2024 11:00 AM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. On home button on the new tab

History

#1 - 06/19/2024 04:02 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:55 PM - krishnakant Singh

- Status changed from Resolved to Closed
